#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 doctemplates
version:              0.11
visibility:           public
id:                   doctemplates-0.11-FpmCFyVBHzCHWw8fs2Xen9
key:                  doctemplates-0.11-FpmCFyVBHzCHWw8fs2Xen9
license:              BSD-3-Clause
copyright:            2016-19 John MacFarlane
maintainer:           jgm@berkeley.edu
author:               John MacFarlane
homepage:             https://github.com/jgm/doctemplates#readme
synopsis:             Pandoc-style document templates
description:
    This is the text templating system used by pandoc.
    It supports variable interpolation, iteration,
    tests for non-blank values, pipes, and partials.
    Templates are rendered to doclayout Docs,
    and variable values may come from a variety of
    different sources, including aeson Values.

category:             Text
abi:                  b8323a2e0b9d816238371a414caee667
exposed:              True
exposed-modules:
    Text.DocTemplates Text.DocTemplates.Internal
    Text.DocTemplates.Parser

import-dirs:          /usr/lib/ghc-9.4.8/site-local/doctemplates-0.11
library-dirs:         /usr/lib/ghc-9.4.8/site-local/doctemplates-0.11
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/doctemplates-0.11
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-doctemplates
hs-libraries:         HSdoctemplates-0.11-FpmCFyVBHzCHWw8fs2Xen9
depends:
    aeson-2.1.2.1-JtwfP0wSn8NCfmI6cbJvU2 base-4.17.2.1 containers-0.6.7
    doclayout-0.4.0.1-AoLrWnaLzFeJVnYn27v1AZ filepath-1.4.2.2 mtl-2.2.2
    parsec-3.1.16.1 safe-0.3.21-1ogZvSuXPXMI4tTMqSRGv5
    scientific-0.3.7.0-FQ97HMkaZQQKDMX6ophkXe text-2.0.2
    text-conversions-0.3.1.1-B0xuxuEBAHh8Qa12ImyYfc
    vector-0.13.1.0-2w7Kefz4Viy7lxr9yJSbMz

haddock-interfaces:
    /usr/share/doc/haskell-doctemplates/html/doctemplates.haddock

haddock-html:         /usr/share/doc/haskell-doctemplates/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

